.kt-widget-stats{
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;

    .kt-widget-stats__stat-container {
        padding-bottom: 30px;
    }
    
    .kt-widget-stats__stat-box {
        padding: 10px;
        color: #fff;
        border-radius: 5px;
    }

    .kt-widget-stats__stat-box-wrapper {
        margin-left : 15px;
        margin-right: 15px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    
    .kt-widget-stats__stat-box.kt-widget-stats__stat-one {
        box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.07);
        background-color: #716bca;
    }
    
    .kt-widget-stats__stat-box.kt-widget-stats__stat-two {
        box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.07);
        background-color: #35bfa3;
    }
    
    .kt-widget-stats__stat-box.kt-widget-stats__stat-three {
        box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.07);
        background-color: #ffb822;
    }
    
    .kt-widget-stats__stat-box.kt-widget-stats__stat-four {
        background: linear-gradient(45deg,#ff5370,#ff869a);
        border-bottom: 5px solid #c34156;
    }
    
    .kt-widget-stats__stat-box .kt-widget-stats__stat-number {
        font-size: 70px;
        font-weight: bold;
        text-align: center;
        align-self: right;

        i {
            font-size: 60px;
            font-weight: 500;
            float: left;
        }

        img {
            height: 60px;
            width: 60px;
            float: left;
            margin: 10px 0;
        }
    }
    
    .kt-widget-stats__stat-box .kt-widget-stats__stat-title {
        font-size: 1.2rem;
        font-weight: 600;
        align-self: right;
        text-align: right;
    }

    .kt-widget-stats__stat-box .kt-widget-stats__stat-desc {
        font-size: 18px;
        font-weight: 500;
        align-self: right;
    }
}

